Commit ebdf94dd authored by Jakub Konečný's avatar Jakub Konečný

raised minimal required version of nexendrie/translation

parent 1f89e55e
......@@ -29,7 +29,7 @@
"require-dev": {
"nexendrie/code-quality": "dev-master",
"nexendrie/site-generator": "^0.6",
"nexendrie/translation": "^2.0.1"
"nexendrie/translation": "^2.2"
},
"autoload": {
"psr-4": {
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment